COPY ppe3.artiste_morceau (id_artiste, id_morceau) FROM stdin;
3	1
3	2
3	3
3	4
3	5
3	6
4	7
4	8
4	9
4	10
4	11
4	12
4	13
4	14
4	15
4	16
4	17
4	18
4	19
4	20
5	21
5	22
5	23
5	24
5	25
5	26
5	27
5	28
5	29
5	30
5	31
5	32
5	33
5	34
5	35
5	36
5	37
5	38
5	39
5	40
5	41
5	42
5	43
5	44
5	45
5	46
5	47
5	48
5	49
5	50
5	51
5	52
5	53
5	54
5	55
5	56
5	57
5	58
5	59
5	60
5	61
5	62
5	63
5	64
5	65
5	66
5	67
5	68
5	69
5	70
5	71
5	72
5	73
5	74
5	75
5	76
5	77
5	78
5	79
5	80
5	81
5	82
5	83
5	84
5	85
5	86
5	87
5	88
5	89
5	90
5	91
8	92
6	93
6	94
6	95
6	96
6	97
6	98
6	99
6	100
7	101
7	102
7	103
7	104
7	105
9	106
9	107
9	108
9	109
9	110
9	111
9	112
9	113
9	114
9	115
11	116
11	117
11	118
11	119
11	120
11	121
11	122
11	123
11	124
11	125
11	126
11	127
11	128
8	129
8	130
8	131
8	132
8	133
8	134
8	135
8	136
8	137
8	138
8	139
8	140
11	141
11	142
11	143
11	144
11	145
11	146
11	147
11	148
11	149
11	150
11	151
11	152
11	153
11	154
11	155
11	156
11	157
11	158
11	159
11	160
11	161
11	162
11	163
11	164
11	165
11	166
11	167
11	168
11	169
11	170
11	171
11	172
11	173
11	174
11	175
11	176
11	177
11	178
11	179
11	180
11	181
11	182
11	183
11	184
11	185
11	186
11	187
11	188
11	189
11	190
11	191
11	192
11	193
11	194
11	195
11	196
11	197
11	198
11	199
11	200
11	201
11	202
11	203
11	204
11	205
11	206
11	207
11	208
11	209
11	210
11	211
11	212
11	213
11	214
11	215
11	216
11	217
11	218
9	219
9	220
9	221
9	222
9	223
9	224
9	225
10	226
10	227
10	228
10	229
10	230
10	231
10	232
10	233
10	234
10	235
10	236
10	237
10	238
10	239
10	240
10	241
10	242
10	243
10	244
10	245
10	246
10	247
10	248
10	249
10	250
10	251
10	252
10	253
10	254
10	255
10	256
10	257
10	258
10	259
10	260
10	261
10	262
10	263
11	264
11	265
11	266
11	267
11	268
11	269
11	270
11	271
11	272
11	273
12	274
12	275
12	276
12	277
12	278
12	279
12	280
12	281
12	282
12	283
12	284
12	285
12	286
12	287
12	288
12	289
12	290
13	291
13	292
13	293
13	294
13	295
13	296
13	297
13	298
14	299
14	300
14	301
14	302
14	303
14	304
14	305
14	306
14	307
14	308
14	309
14	310
14	311
14	312
14	313
14	314
14	315
14	316
14	317
14	318
14	319
14	320
14	321
14	322
14	323
14	324
14	325
14	326
14	327
14	328
14	329
14	330
14	331
14	332
14	333
14	334
14	335
14	336
14	337
14	338
14	339
14	340
14	341
14	342
14	343
14	344
14	345
14	346
14	347
14	348
14	349
14	350
14	351
14	352
14	353
14	354
14	355
14	356
14	357
14	358
14	359
15	360
15	361
15	362
15	363
15	364
15	365
15	366
15	367
15	368
15	369
15	370
15	371
15	372
16	373
16	374
16	375
16	376
16	377
16	378
16	379
16	380
16	381
16	382
16	383
16	384
16	385
16	386
16	387
16	388
16	389
16	390
16	391
16	392
16	393
16	394
16	395
16	396
16	397
16	398
16	399
16	400
16	401
16	402
16	403
16	404
16	405
18	406
18	407
19	408
18	409
18	410
18	411
18	412
18	413
18	414
18	415
18	416
18	417
19	418
19	419
19	420
19	421
19	422
19	423
19	424
19	425
19	426
19	427
19	428
19	429
19	430
19	431
19	432
19	433
19	434
19	435
19	436
19	437
19	438
19	439
19	440
19	441
19	442
19	443
19	444
19	445
19	446
46	447
20	448
20	449
20	450
20	451
20	452
20	453
20	454
20	455
20	456
21	457
21	458
21	459
21	460
21	461
21	462
21	463
21	464
21	465
21	466
22	467
22	468
22	469
22	470
22	471
22	472
22	473
22	474
22	475
22	476
22	477
22	478
22	479
22	480
22	481
22	482
22	483
22	484
22	485
22	486
22	487
22	488
17	489
17	490
17	491
17	492
17	493
46	494
46	495
46	496
46	497
46	498
46	499
46	500
46	501
46	502
46	503
46	504
46	505
46	506
46	507
64	508
64	509
64	510
64	511
64	512
64	513
64	514
64	515
64	516
64	517
64	518
64	519
64	520
64	521
64	522
64	523
64	524
64	525
64	526
64	527
64	528
64	529
64	530
64	531
64	532
64	533
64	534
64	535
64	536
64	537
64	538
64	539
64	540
64	541
64	542
64	543
64	544
64	545
64	546
64	547
64	548
64	549
64	550
64	551
64	552
64	553
64	554
64	555
64	556
64	557
64	558
64	559
64	560
64	561
64	562
64	563
64	564
64	565
64	566
64	567
64	568
64	569
64	570
64	571
64	572
64	573
64	574
23	575
23	576
23	577
23	578
23	579
23	580
23	581
43	582
43	583
43	584
43	585
43	586
43	587
43	588
43	589
43	590
43	591
43	592
43	593
43	594
43	595
43	596
43	597
43	598
43	599
43	600
43	601
43	602
43	603
43	604
43	605
43	606
25	607
25	608
25	609
25	610
25	611
25	612
25	613
25	614
25	615
25	616
25	617
25	618
25	619
25	620
25	621
25	622
25	623
26	624
26	625
26	626
26	627
26	628
26	629
27	630
27	631
27	632
27	633
27	634
27	635
27	636
27	637
27	638
27	639
27	640
27	641
27	642
27	643
27	644
27	645
27	646
27	647
30	648
27	649
27	650
27	651
27	652
27	653
27	654
27	655
27	656
27	657
27	658
27	659
27	660
27	661
29	662
29	663
29	664
29	665
29	666
29	667
29	668
29	669
29	670
29	671
29	672
29	673
28	674
28	675
28	676
28	677
28	678
28	679
28	680
28	681
28	682
28	683
28	684
28	685
28	686
28	687
28	688
28	689
30	690
30	691
30	692
30	693
30	694
30	695
30	696
30	697
30	698
31	699
31	700
31	701
31	702
31	703
31	704
31	705
31	706
31	707
31	708
31	709
31	710
31	711
32	712
32	713
32	714
32	715
32	716
32	717
32	718
32	719
32	720
32	721
33	722
33	723
33	724
33	725
33	726
33	727
33	728
33	729
33	730
33	731
33	732
34	733
34	734
34	735
34	736
34	737
34	738
34	739
34	740
34	741
34	742
34	743
34	744
34	745
34	746
34	747
34	748
34	749
34	750
35	751
35	752
35	753
35	754
35	755
35	756
35	757
35	758
35	759
35	760
35	761
43	762
43	763
43	764
43	765
43	766
43	767
43	768
43	769
43	770
43	771
43	772
44	773
44	774
44	775
55	776
44	777
44	778
44	779
44	780
44	781
44	782
44	783
44	784
44	785
44	786
44	787
44	788
44	789
44	790
44	791
44	792
48	793
48	794
48	795
48	796
48	797
48	798
48	799
48	800
48	801
48	802
48	803
48	804
48	805
45	806
45	807
45	808
45	809
45	810
45	811
45	812
45	813
45	814
45	815
45	816
50	817
50	818
50	819
50	820
50	821
50	822
50	823
50	824
50	825
50	826
50	827
49	828
49	829
49	830
49	831
49	832
51	833
51	834
51	835
51	836
51	837
51	838
51	839
51	840
51	841
51	842
51	843
52	844
52	845
52	846
52	847
52	848
52	849
52	850
52	851
52	852
52	853
52	854
54	855
54	856
54	857
54	858
54	859
54	860
54	861
54	862
54	863
54	864
54	865
54	866
53	867
53	868
53	869
53	870
53	871
53	872
53	873
53	874
53	875
53	876
53	877
53	878
53	879
53	880
53	881
53	882
53	883
53	884
53	885
53	886
53	887
55	888
55	889
55	890
55	891
55	892
55	893
55	894
55	895
55	896
55	897
55	898
55	899
55	900
55	901
55	902
55	903
55	904
55	905
55	906
55	907
55	908
55	909
55	910
55	911
55	912
55	913
55	914
55	915
55	916
55	917
55	918
55	919
55	920
55	921
55	922
55	923
55	924
55	925
57	926
57	927
57	928
57	929
57	930
57	931
57	932
57	933
57	934
57	935
57	936
58	937
58	938
58	939
58	940
58	941
58	942
58	943
58	944
58	945
58	946
58	947
59	948
59	949
59	950
59	951
59	952
59	953
59	954
59	955
59	956
59	957
59	958
59	959
59	960
59	961
59	962
59	963
59	964
59	965
59	966
59	967
59	968
59	969
59	970
59	971
59	972
59	973
59	974
59	975
59	976
59	977
59	978
59	979
59	980
59	981
59	982
59	983
59	984
59	985
59	986
59	987
59	988
59	989
59	990
59	991
59	992
59	993
59	994
59	995
59	996
59	997
59	998
59	999
59	1000
59	1001
59	1002
59	1003
59	1004
59	1005
59	1006
59	1007
59	1008
59	1009
59	1010
59	1011
59	1012
59	1013
59	1014
59	1015
59	1016
59	1017
59	1018
59	1019
59	1020
59	1021
59	1022
59	1023
59	1024
59	1025
59	1026
59	1027
59	1028
59	1029
59	1030
59	1031
59	1032
59	1033
59	1034
59	1035
59	1036
59	1037
59	1038
59	1039
59	1040
59	1041
59	1042
59	1043
59	1044
59	1045
59	1046
59	1047
59	1048
59	1049
59	1050
59	1051
59	1052
59	1053
59	1054
59	1055
59	1056
59	1057
59	1058
59	1059
59	1060
74	1061
74	1062
74	1063
63	1064
74	1065
74	1066
74	1067
74	1068
74	1069
74	1070
74	1071
74	1072
60	1073
60	1074
60	1075
60	1076
60	1077
60	1078
60	1079
60	1080
60	1081
60	1082
60	1083
60	1084
60	1085
60	1086
60	1087
60	1088
60	1089
60	1090
60	1091
60	1092
60	1093
60	1094
60	1095
60	1096
63	1097
60	1098
60	1099
60	1100
60	1101
60	1102
60	1103
61	1104
61	1105
61	1106
61	1107
61	1108
61	1109
61	1110
61	1111
61	1112
61	1113
61	1114
61	1115
62	1116
62	1117
62	1118
62	1119
62	1120
62	1121
62	1122
62	1123
63	1124
63	1125
63	1126
63	1127
63	1128
63	1129
63	1130
63	1131
63	1132
63	1133
63	1134
63	1135
63	1136
63	1137
63	1138
63	1139
63	1140
63	1141
63	1142
63	1143
63	1144
63	1145
63	1146
63	1147
63	1148
63	1149
64	1150
64	1151
64	1152
64	1153
64	1154
64	1155
64	1156
64	1157
64	1158
64	1159
64	1160
64	1161
64	1162
64	1163
64	1164
64	1165
64	1166
64	1167
64	1168
64	1169
64	1170
64	1171
64	1172
64	1173
65	1174
64	1175
64	1176
64	1177
64	1178
64	1179
64	1180
64	1181
64	1182
64	1183
64	1184
64	1185
64	1186
64	1187
64	1188
64	1189
64	1190
64	1191
64	1192
64	1193
65	1194
65	1195
65	1196
65	1197
65	1198
65	1199
65	1200
65	1201
65	1202
65	1203
65	1204
65	1205
65	1206
65	1207
65	1208
65	1209
65	1210
65	1211
65	1212
65	1213
65	1214
65	1215
65	1216
65	1217
65	1218
65	1219
65	1220
65	1221
65	1222
65	1223
65	1224
65	1225
65	1226
65	1227
65	1228
65	1229
65	1230
67	1231
67	1232
67	1233
67	1234
67	1235
67	1236
67	1237
67	1238
67	1239
67	1240
67	1241
67	1242
66	1243
66	1244
66	1245
66	1246
68	1247
68	1248
68	1249
68	1250
68	1251
68	1252
68	1253
68	1254
68	1255
68	1256
68	1257
68	1258
68	1259
68	1260
68	1261
68	1262
68	1263
68	1264
68	1265
68	1266
68	1267
68	1268
68	1269
68	1270
68	1271
68	1272
68	1273
68	1274
68	1275
68	1276
68	1277
68	1278
68	1279
68	1280
68	1281
68	1282
68	1283
68	1284
68	1285
68	1286
68	1287
68	1288
68	1289
68	1290
69	1291
69	1292
69	1293
69	1294
69	1295
69	1296
69	1297
69	1298
69	1299
69	1300
69	1301
70	1302
70	1303
70	1304
70	1305
70	1306
70	1307
70	1308
70	1309
70	1310
39	1311
37	1312
36	1313
41	1314
36	1315
36	1316
36	1317
36	1318
36	1319
36	1320
39	1321
40	1322
36	1323
36	1324
36	1325
38	1326
71	1327
71	1328
71	1329
71	1330
71	1331
71	1332
71	1333
71	1334
71	1335
71	1336
71	1337
71	1338
71	1339
72	1340
72	1341
72	1342
72	1343
72	1344
47	1345
47	1346
47	1347
47	1348
47	1349
47	1350
47	1351
47	1352
47	1353
47	1354
47	1355
47	1356
73	1357
73	1358
73	1359
73	1360
73	1361
73	1362
73	1363
73	1364
73	1365
73	1366
73	1367
73	1368
73	1369
2	1370
2	1371
2	1372
2	1373
2	1374
2	1375
2	1376
2	1377
1	1378
1	1379
1	1380
1	1381
1	1382
2	1383
2	1384
2	1385
56	1386
2	1387
2	1388
2	1389
1	1390
1	1391
24	1392
1	1393
42	1394
2	1395
2	1396
2	1397
42	1398
2	1399
2	1400
2	1401
2	1402
